function getTestBrief(testPlanId) {
	showTestPlanStatusAsync(testPlanId);
	showTestBriefStatus(testPlanId);
	var intervalId = setInterval(function() {
		showTestPlanStatusAsync(testPlanId);
		showTestBriefStatus(testPlanId);
		loadItems.testBrief = true;
		if ($('#status').attr("status") == "Complete") {
			clearInterval(intervalId);
		}
		$("#vu").html("<h4>" + 0 + "</h4>");

	}, 5000);
}
function showTestPlanStatusAsync(testPlanId) {
	var urlAddress = testPlanId + "/runningInfo";
	$.post(urlAddress, {}, function(data) {
		if (!data.success) {
			return;
		}

		else {
			data = data.testPlan;
			$('#status').attr("status", data.currentStatus);
			var testStatus = testStatusMap(data.currentStatus);
			$('#status').html("<h4>" + testStatus + '</h4>');
		}

	}, "json");
}
function showTestBriefStatus(testPlanId) {
	var urlAddress = testPlanId + "/testBriefStatus";
	$.post(urlAddress, {}, function(data) {
		if (!data.success) {
			return;
		}

		else {
			data = data.briefInfo;
		}
		loadItems.testBrief = true;
		startTime = data.time;
		$("#vu").html("<h4>" + data.vus + "</h4>");

		$("#request").html("<h4>" + data.requests + "</h4>")
		if ($('#status').attr("status") == "Complete") {
			$("#vu").html("<h4>" + 0 + "</h4>");
		}
	}, "json");
}
